/* 「index.html」ページの余白・スクロールバー非表示の設定 */
BODY {
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
overflow:hidden
}

/* 「index.html」ページ全体とテーブル内の行間設定 */
BODY,TD {
line-height:130%
}

/* 「index.html」リンク設定 */
A:LINK {
font-size:13px;
font-weight:bold;
font-family:'Comic Sans MS';
text-decoration:none
}
A:ACTIVE {
font-size:13px;
font-weight:bold;
font-family:'Comic Sans MS';
text-decoration:none
}
A:VISITED {
font-size:13px;
font-weight:bold;
font-family:'Comic Sans MS';
text-decoration:none
}
A:HOVER {
color:#999999;
font-size:13px;
font-weight:bold;
font-family:'Comic Sans MS';
text-decoration:none
}

/* 「index.html」サイト名の設定 */
.maintitle {
font-size:28px;
color:#666666;
font-family:'Binner Gothic'
}

/* 「index.html」左下リンク前の文字と擬似カウンターの文字設定 */
.s {
font-size:11px;
font-weight:bold;
font-family:Verdana;
color:#555555
}

/* 「index.html」コピーライト表示 */
.myCopy {
font-size:11px;
color:#888888;
font-family:Verdana;
text-decoration:underline;
filter:alpha(opacity=100,finishopacity=40,style=3);
width:250px
}

/* 「index.html」素材配布サイト様の著作権リンク */
A.copy2:LINK {
color:#555555;
font-family:Verdana;
font-size:11px;
font-weight:bold;
text-decoration:none
}
A.copy2:ACTIVE {
color:#555555;
font-family:Verdana;
font-size:11px;
font-weight:bold;
text-decoration:none
}
A.copy2:VISITED {
color:#555555;
font-family:Verdana;
font-size:11px;
font-weight:bold;
text-decoration:none
}
A.copy2:HOVER {
color:#999999;
font-family:Verdana;
font-size:11px;
font-weight:bold;
text-decoration:none
}

/* 「index.html」当サイトの著作権リンク */
A.copy:LINK {
color:#444444;
font-family:Verdana;
font-size:11px;
text-decoration:none
}
A.copy:ACTIVE {
color:#aaaaaa;
font-family:Verdana;
font-size:11px;
text-decoration:none
}
A.copy:VISITED {
color:#363636;
font-family:Verdana;
font-size:11px;
text-decoration:none
}
A.copy:HOVER {
color:#555555;
font-family:Verdana;
font-size:11px;
text-decoration:none
}

/* 「index.html」中央の背景画像の設定 */
.bg {
background-image:url(./img/top.jpg);
background-attachment:fixed;
background-repeat:no-repeat; 
background-position:5% 100%
}